#Application Configuration Parameters
#Tue Jan 14 17:45:34 IST 2014
OnlineUrl=asdff
db.password=qGn9Tm90KxnCmTv66+oz+v7RGCFN5o+1Ad765jWrxsx+MQae97Sray65PDwpWoWc
fir.report=D\:\\Offline_releases\\Offline_2.4.8_31-10-2013\\Application\\Offline_Application_Windows\\32_Bit_mod\\32_Bit\\Complete_InstallationBuild_32Bit\\ServerCCTNSApplication
db.user=ZaeS8l/50XvRsN4Jb6aN8qcBre0M47EyGLAYLuy+G2NCuouxmwCVS5yEiP9TGlxo3a9ETjl9iXQS\r\nVi1l0lR33g\=\=
db.url=jdbc\:mysql\://localhost\:3306/cctns_offline_db_sync_proc
db.class=com.mysql.jdbc.Driver
user.dir=D\:\\Offline_releases\\Offline_2.4.8_31-10-2013\\Application\\Offline_Application_Windows\\32_Bit_mod\\32_Bit\\Complete_InstallationBuild_32Bit\\ServerCCTNSApplication
